@charset "UTF-8";
/* CSS Document */

body{
	background: #efefef;
	background-repeat:repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font: 0.75em/160% Helvetica, Arial, Verdana, sans-serif;
	color:#000000;
}

.aclear{clear:both;}

#wrapper{width:1037px;margin:0px auto;}

#headlinesection{padding-bottom:12px;}

#launchheader{width:1037px;height:auto;line-height:0;}

#launchheaderbottom{width:1037px;height:16px;background-image:url(http://fbinfluence.com/wp-content/themes/OptimizePress/images/launch1headerbottomwide.png);}

#launchfooter{width:1037px;height:51px;background-image:url(http://fbinfluence.com/wp-content/themes/OptimizePress/images/launch1footerwide.png);}

#launchbk{background-image:url(http://fbinfluence.com/wp-content/themes/OptimizePress/images/launch1bkwide.png);background-repeat:repeat-y;padding-top:10px;}

#launchinnertop{padding-left:30px;padding-right:30px;width:940px;margin:0px auto;padding-bottom:15px;margin-top:0;font-size:1.3em;line-height:1.5em;}

#launchinnertop p{margin-top:0px;font-size:1.2em;line-height:1.5em;}

#launchinnermain{padding-left:30px;padding-right:30px;width:940px;margin:0px auto;padding-bottom:15px;padding-top:0px;}

#launchinnermain ul{margin-left:40px;}

.launchtopheadline{color:#b10000;font-size:36px;line-height:40px;text-align:center;width:840px;margin:0px auto;padding-bottom:10px;padding-top:0px;letter-spacing:-1px;}

.launchbottomheadline{color:#b10000;font-size:36px;line-height:40px;text-align:center;width:840px;margin:0px auto;padding-bottom:10px;letter-spacing:-1px;padding-top:20px;}

#launchvideocontainer{margin:0px auto;padding-top:0px;padding-bottom:0px;}

.launch1navbar{text-align:center;padding-bottom:20px;margin-top:0px;margin-bottom:0px;padding-left:0px;padding-right:0px;}

.launch1navbar a{color:#282828;text-decoration:none;font-weight:bold;}

.launch1navbar li:first-child  {border-left:0px solid #f0f0f0;padding-left:0px;}

.launch1navbar li:first-child a {border-left:0px solid #f0f0f0;padding-left:0px;}

.launch1navbar li {color:#9e9d9d;
border-left:1px solid #dddddd;
display:inline;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
font-weight:bold;}

.launchbanner_green{width:910px}

.launchbanner_blue{width:910px}

.launchbanner_red{width:910px}

.launchbanner_yellow{width:910px}

#launch1sharebar{min-width:600px;width:600px;height:66px;background-image:url(images/launch1sharebk.png);margin:0px auto;background-repeat:no-repeat;background-position:bottom;}

#launch1sharebar p{font-size:20px;text-align:center;color:#444;}

.sharebar{margin:0px auto;text-align:center;}

.sharetext{float:left;padding-left:20px;padding-right:10px;padding-top:27px;font-size:25px;text-align:center;width:300px;}


.sharetext p{text-align:center;}

#launchcommentslink{padding-left:80px;height:81px;padding-top:20px;}

#launchcommentsarrow{height:81px;width:108px;background-image:url(images/commentsarrow-red.gif);float:left;}

#launchcommentstext{width:600px;font-size:25px;color:#b10000;float:left;padding-left:10px;}






#launch1left{width:625px;padding-left:60px;padding-right:10px;float:left;}


#launchcommentsblockside{float:left;width:210px;font-weight:normal;text-align:left;padding-left:10px;}

#launchcommentsblockside p{font-size:1.1em;font-weight:normal;}

.launch1sidebar{text-align:left;padding-bottom:20px;margin-top:0px;margin-bottom:0px;width:210px;padding-left:0px;margin-left:0px;}

.launch1sidebar ul{padding-left:0px;margin-left:0px;}

.launch1sidebar img{border:1px solid #CCC;}

.launch1sidebar a{color:#282828;text-decoration:none;font-weight:bold;width:210px;}

.launch1sidebar li:first-child  {padding-top:0px;}

.launch1sidebar li:first-child a {}

.launch1sidebar li {color:#9e9d9d;
font-size:15px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding-top:15px;
text-align:left;
width:210px;
margin-left:0px;

}

.launch1sidebar li.textentry{padding-top:8px;border-bottom:1px solid #efefef;padding-bottom:10px;}

#launchoptin{margin:0px auto;width:600px;text-align:center;}

#launchcta{width:400px;text-align:center;margin:0px auto;padding-top:10px;padding-bottom:10px;}

.launchoptin-headline{color:#215e8e;font-size:24px;text-align:center;width:450px;margin:0px auto;padding-top:10px;padding-bottom:6px;}

.launchoptin-text{color:#6e747a;font-size:14px;;text-align:center;width:450px;margin:0px auto;padding-top:0px;line-height:20px;padding-bottom:10px;padding-top:10px;}

.launchoptin-boxes{width:340px;margin:0px auto;}



/* Sidebar Form Content */

form .text {
background:#f6f6f6 none repeat scroll 0 0;
border:2px solid #999999;
color:#202020;
font-size:20px;
margin-bottom:6px;
padding-top:10px;
padding-bottom:10px;
padding-left:12px;
width:285px;

}




input, textarea {
-x-system-font:none;
color:#000000;
font-family:Arial,Helvetica,Sans-Serif;
font-size:15px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;

}


/* Footer Content */

#footer{height:91px;background-repeat:repeat-x;}

#footer-inside{width:950px;padding-top:10px;margin:0px auto;font-family:Arial, Helvetica, sans-serif;color:#888888;font-size:13px;padding-bottom:10px;}

#footer-inside a{text-decoration:none;color:#888888;}

.footer-left{text-align:center;padding-top:8px;}

.footer-right{text-align:center;padding-top:5px;}

.footer-right ul{margin:0px;padding:0px;}

.footer-right a{color:#888888;text-decoration:none;font-weight:normal;}

.footer-right li:first-child  {border-left:0px solid #c0c0c0;padding-left:0px;}

.footer-right li:first-child a {border-left:0px solid #c0c0c0;padding-left:0px;}

.footer-right li {color:#888888;
border-left:1px solid #c0c0c0;
display:inline;
font-size:13px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding-left:10px;
padding-right:10px;
padding-top:0px;
padding-bottom:0px;
}


#launchcommentsblock h2{width:855px;border-bottom:1px solid #dfdfdf;padding-bottom:2px;}



#launchcommentsblock{padding-left:60px;padding-right:30px;width:920px;float:left;min-height:1px;}

#launchcommentsblock li{list-style:none;font-family:helvetica,arial,sans-serif;font-size:13px;color:#5c5c5c;min-height:130px;border-bottom:1px solid #e4e4e4;padding-bottom:10px;padding-top:15px;}

#launchcommentsblock li:first-child{border-top:1px solid #e4e4e4;}

#launchcommentsblock li:last-child{border-bottom:0px;}

#launchcommentsblock li p{font-family:helvetica,arial,sans-serif;font-size:13px;color:#5c5c5c;line-height:21px;}


#launchcommentsblock ol{padding-left:0px;margin-left:0px;}

#launchcommentsblock img{border:3px solid #e4e4e4;}

.launchcommentspic{float:left;width:110px;height:100px;font-size:12px;color:#929292;}

#launchcommentsblock textarea{width:910px;border:1px solid #c7c7c7;padding:5px;font-size:13px;color:#494949;}

#launchcommentsblock input{}

.launchcommentspic a{color:#636363;text-decoration:none;}

.inputcomments{color:#494949;border:1px solid #c7c7c7;padding:5px;font-size:13px;}

.commentswidth { width:800px; }

.commenticon{background-image:url(images/talkicon.png);background-repeat:no-repeat;width:55px;height:55px;float:left;}

.commenttitle{float:left;width:840px;}

.sidebar-padlock{width:230px;background-image:url(images/style1a-padlock.png);background-repeat:no-repeat;background-position:left;margin:0px auto;padding-left:25px;font-size:11px;min-height:25px;text-align:left;line-height:14px;}